2009-04-15  Ihar Hrachyshka <booxter@lacinka.org>

	* be.po: Added Belarusian translation by Insomnia.
	* LINGUAS: Added be.

==================== 2.26.1 =======================

2009-04-10  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2009-04-05  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-03-19  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translations.

2009-03-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic translation by Usama Akkad.

2009-03-17  Ignacio Casal Quinteiro  <icq@gnome.org>

	 * gl.po: Updated Galician translation by Suso Baleato.

==================== 2.26.0 =======================

2009-03-16  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-03-16  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated Assamese translations.

2009-03-14  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by Yuriy Penkin.

2009-03-14  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2009-03-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Fixed an error on the Portuguese translation.

2009-03-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation by Jennie Petoumenou.

2009-03-12  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2009-03-11  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2009-03-10  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2009-03-10  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-03-09  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2009-03-08  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Yaron Sharabani.

2009-03-08  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Pavel Sefranek,
	reviewed by Lucas Lommer and Petr Kovar.

2009-03-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation.      

2009-03-05  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-03-03  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

==================== 2.25.92 =======================

2009-02-28 Og Maciel <ogmaciel@gnome.org>

	* it.po: Updated Italian translation by Milo Casagrande.

2009-02-27  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation by Ihar Hrachyshka.

2009-02-26  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-02-23  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Bruno Brouard and Claude Paroz.

2009-02-23  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-02-23  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2009-02-22  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation.

2009-02-22  甘露(Gan Lu) <rhythm.gan@gmail.com>

        * zh_CN.po: Updated Chinese Simplified translation

2009-02-19  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-19  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2009-02-19  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation

2009-02-18  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2009-02-18  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).
		
2009-02-18  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-02-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation, fixes bug #569457

2009-02-14  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).
		
2009-02-14  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-14  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2009-02-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2009-02-13 Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation 

2009-02-13  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-13   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2009-02-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-02-13  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2009-02-12  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-11  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2009-02-11  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-02-10  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-10  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-10  Gil Forcada  <gforcada@gnome.org>

	* ast.po: Added Asturian translation on behalf of Mikel González.
	* LINGUAS: Added ast.

2009-02-09  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2009-02-07   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2009-02-06  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-02-05  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

==================== 2.25.90 =======================

2009-02-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-29  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-01-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

	* es.po: Updated Spanish translation.

2009-01-23  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-01-23  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-22  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translations

==================== 2.25.5 =======================

2009-01-20  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Claude Paroz and Bruno Brouard.

2009-01-20  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translations.

2009-01-19  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2009-01-12  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-05  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2009-01-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

==================== 2.25.4 =======================

2009-01-03  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2008-12-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-12-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-12-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-12-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

==================== 2.25.3 =======================

2008-12-08  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-12-08  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2008-11-29  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-11-25  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-11-22  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation

2008-11-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.   

2008-10-29  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-10-20  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation by Nick Agianniotis.

==================== 2.24.1 =======================

2008-10-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Usama Akkad.

2008-10-11  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation by Ihar Hračyška.

2008-09-30  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-09-22  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Milo Casagrande.

==================== 2.24.0 =======================

2008-09-22 Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada Translation

2008-09-22  Ankitkumar Patel  <ankit@redhat.com>

	* gu.po: Updated Gujarati Translations.

2008-09-22  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Pavel Sefranek.

2008-09-22  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2008-09-21 Alexandre Prokoudine <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation (by Alexey Gultiaev)

2008-09-20 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2008-09-20  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Milo Casagrande.

2008-09-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-09-19  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Usama Akkad.

2008-09-17  Praveen Arimbrathodiyil <pravi.a@gmail.com>

	* ml.po: Malayalam translation updated by Praveen P.

2008-09-18  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-09-18  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2008-09-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-09-17  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translatiob by Milo Casagrande.

2008-09-17  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Minor fix to Catalan translation by Joan Duran.

2008-09-15  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2008-09-15  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Pavel Sefranek.

2008-09-15  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-09-14  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Kamil Paral
	(bug #551992).

2008-09-13  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian translation.

2008-09-13  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-09-11  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

2008-09-09  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2008-09-09  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

2008-09-09  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

==================== 2.23.92 ======================

2008-09-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-09-07  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-09-07  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-09-06  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-05  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-09-05  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Move vino-session.c from here 
	* POTFILES.skip: to here.

2008-09-05  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation

2008-09-04  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-09-02  Runa Bhattacharjee <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2008-09-02  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing file.
	* nb.po: Updated Norwegian bokmål translation.

==================== 2.23.91 ======================

2008-08-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-27  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-08-27  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-26  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-08-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-25  Goran Rakic  <grakic@devbase.net>

        * LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.

2008-08-25  Jovan Naumovski  <jovan@lugola.net>
 
 	* mk.po: Updated Macedonian translation.

2008-08-25  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2008-08-25  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2008-08-24  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-08-23  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-23 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Og Maciel.

2008-08-19  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-08-18  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-08-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation   

2008-08-18  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

==================== 2.23.90 ======================

2008-08-17  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-08-16  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-08-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-08-15  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Enrico
	Nicoletto.

2008-08-15  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2008-08-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-08-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-08-12  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-08-12  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

	* es.po: Updated Spanish translation

2008-08-10  Arangel Angov <arangel@linux.net.mk>

        * mk.po: Updated Macedonian translation.

2008-08-06  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Fábio Nogueira.

2008-08-06  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-08-05  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-07-29  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-29  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2008-07-28  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-07-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-07-28  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Laurent Pomarede and Claude Paroz.

2008-06-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

==================== 2.23.5 ======================

2008-07-22  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-07-21  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2008-07-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

	* es.po: Updated Spanish translation  

2008-07-17  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-07-15  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-07-14  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-07-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-07-10  Matej Urbančič  <matej.urban@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2008-07-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-07-04  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-07-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-07-01  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-06-29  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-06-27 Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-11  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-11  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-06-08  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-05-22  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-04-26  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

==================== 2.22.1 ======================

2008-03-31 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation
	
2008-03-31  Eskild Hustvedt  <eskildh@gnome.org>

	* nn.po: Updated Norwegian Nynorsk translation

2008-03-23  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-14  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2008-03-10  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation

==================== 2.22.0 ======================

2008-03-10  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-03-09  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2008-03-08  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-03-08  Runa Bhattacharjee <runab@fedoraproject.org>

	* bn_IN.po: Corrected errors to plural forms

2008-03-07 Maxim Dziumanenko <dziumanenko@gmail.com>

        * uk.po: Update Ukrainian translation.

2008-03-06  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2008-03-06  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2008-03-04  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-03-04  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Fixed a couple of typos

2008-03-04  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-03-03  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Added Belarusian Latin translation.
	* LINGUAS: Added be@latin.

2008-03-03  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-02  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-03-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-03-01  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-02-27  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translations

2008-02-27  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-02-26  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

==================== 2.21.92 =====================

2008-02-23  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Fixed Czech translation by Pavel Sefranek.

2008-02-19  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-02-18  Runa Bhattacharjee <runabh@gmail.com>

	* kn.po: Added Kannada Translations by Shankar Prasad
	* LINGUAS: Added Kannada (kn) to the list of languages

2008-02-18  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-02-17 Arangel Angov <arangel@linux.net.mk>

        * mk.po: Updated Macedonian translation.

2008-02-17  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation

2008-02-14  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Robert-André Mauchin.
	* mn.po: Removed executable bit.

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-13  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-12  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated by István Nyitrai

2008-02-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

==================== 2.21.91 =====================

2008-02-09  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Pavel Sefranek.

2008-02-07  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-05  Arangel Angov <arangel@linux.net.mk>

        * mk.po: Updated Macedonian translation.

2008-02-05  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* LINGUAS: Added as.
	* as.po: Updated assamese translations.

2008-02-04  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2008-01-23  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2008-02-01  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Vladimir Melo.

2008-02-01  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-01-31  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Vladimir Melo.

2008-01-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

==================== 2.21.90 =====================

2008-01-23  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2008-01-14  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-01-07  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Minor correction in the Bengali Indiaa Translation.

2008-01-05  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-28  Rahul Bhalerao <b.rahul.pm@gmail.com>
	
	* mr.po: Added Marathi translations for Sandeep Shedmake.
	* LINGUAS: Added an entry for Marathi(mr).

2007-12-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-12-16  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2007-12-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-12-04  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

==================== 2.21.3 =====================

2007-11-27  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translaton
	by Zhovner Pavel <zhovner@ukr.net>

2007-11-26  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-11-25  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation
	by Vasiliy Faronov <qvvx@yandex.ru>

2007-11-22  Sunil Mohan Adapa  <sunil@atc.tcs.com>

	* LINGUAS, te.po: Added Telugu (te) translation
	done by Matapathi Pramod <pramod@swecha.net>.

2007-11-18  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

==================== 2.21.2 =====================

2007-11-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation 

2007-10-12  Urbančič Matej <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-11-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
==================== 2.21.1 =====================

2007-10-23  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-21  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-15  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-10-15  Urbančič Matej <mateju@svn.gnome.org>

	* sl.po: Updates to Slovenian translation.

==================== 2.20.1 =====================

2007-09-24  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-09-19  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-09-17  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-09-17  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

==================== 2.20.0 =====================

2007-09-16  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Updated Basque translation.

2007-09-13  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-09-12  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2007-09-12 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-09-10  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2007-09-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-09-07  Jovan Naumovski  <jovan@lugola.net>

	 * mk.po: Updated Macedonian translation.

2007-09-06  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Translation updated by Wouter Bolsterlee.

2007-09-04 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-09-03  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-09-03  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

==================== 2.19.92 ====================

2007-09-02  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Fixed a typo in pt-br translation.

2007-09-01  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-08-28  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-08-27  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2007-08-24  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-08-23  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danisk translation.

2007-08-21  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-08-19  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-08-19  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-08-16  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Og Maciel
	<og.maciel@gnome.org>.

2007-08-16  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-08-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

==================== 2.19.90 ====================

2007-08-13  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-09  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2007-08-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-08-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-08-08  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation

2007-08-08  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-08-07  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-08-07  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-08-05  Inaki Laranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Updated Basque translation.

2007-08-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-08-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-08-01  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-07-26  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Translation updated by Wouter Bolsterlee.

	* Makefile.in.in: Removed, since this file is supposed
	to be autogenerated.

2007-07-25  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-07-24  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-07-21  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Og Maciel
	<og.maciel@gnome.org>.

2007-07-21  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-07-21  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation by aka.ape <aka.ape@gmail.com>.

2007-07-21  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-07-20  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-07-18  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2007-07-18  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Translation updated by Wouter Bolsterlee.

2007-07-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-07-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-07-16  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

=================== 2.19.5 ====================

2007-07-05  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-07-02  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-07-01  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-06-30  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation
	* Added missing files to POTFILES.in

2007-06-30  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-06-28  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-06-25  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-06-22  I. Felix <ifelix@svn.gnome.org>

	* si.po:  Sinhala Translation updated by Danishka Navin
	* LINGUAS: Added Sinhala (si) to The List of Languages.

2007-06-13  Updated dzongkha translation

	* dz.po: Updated dzongkha translation

2007-06-13  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-06-05  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech Translation.

2007-05-18  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-05-18  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-05-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-05-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated translation from Espen Stefansen.

2007-05-2  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-04-23  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech Translation.

2007-04-23  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-04-22  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-04-21  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-04-19  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation from Yang Zhang.

2007-04-14  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

==================== 2.18.1 ====================

2007-04-09  Jonh Wendell <jwendell@gnome.org>
	* POTFILES.skip: Reverted Ignacio's change

2007-04-03  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2007-03-31  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2007-03-30  Claudio Saavedra  <csaavedra@alumnos.utalca.cl>

	* es.po: Updated Spanish translation by Maria Majadas.

2007-03-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.
	* POTFILE.skip: Updated

==================== 2.18.0 ====================

2007-03-25  Peter Bach  <bach.peter@gmail.com>

	* da.po: Updated Danish translation.

2007-03-11  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-03-10  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2007-03-10  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-03-08  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation by Athanasios Lefteris <alefteris@gmail.com>.

2007-03-06  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-03-05  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2007-03-05  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Milo Casagrande.

2007-03-06  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation.

2007-03-04  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation

2007-03-03  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-03-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2007-03-01  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Updated Ukrainian translation.

2007-02-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-02-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

==================== 2.17.92 ====================

2007-02-25  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-02-24  Nguyễn Thái Ngọc Duy  <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-02-21  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Reinout van Schouwen.
	
2007-02-20  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2007-02-20  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-15  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-02-13  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-02-12  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-06  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Fix in Plural-Forms, by Igor Pires Soares
	<igor@projetofedora.org>.

2007-02-06  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Robert-André Mauchin,
	Jonathan Ernst and Claude Paroz.

2007-02-06  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).
	
2007-02-03  Jonh Wendell <jwendell@svn.gnome.org>

	* pt_BR.po: Revised Brazilian Portuguese translation.

2007-02-04  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2007-02-03  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation. Fixes bug
	#401252.

2007-01-28  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-01-28  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-01-27  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-01-26  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Fix plural forms in Catalan translation.

2007-01-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-01-18  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-01-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-15  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-01-14  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-01-11  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2007-01-11  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-01-10  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-01-09 Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin <okul@linux.ee>.

2007-01-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-01-09  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

==================== 2.17.5 ====================

2007-01-08  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2007-01-07  Mark McLoughlin  <mark@skynet.ie>

	* POTFILES.in: remove vino-fb.c and vino-server.c

2007-01-04  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-01-3  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-01-01  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-29  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation
	* POTFILES.skip: Add this and add a file there.

2006-12-29  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-12-27  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation.

2006-12-25  Raivis Dejus <orvils@gmail.com>

	* lv.po: Updated Latvian Translation.

2006-12-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-12-24  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation.

2006-12-23  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-12-22  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-22  Jonh Wendell  <jwendell@cvs.gnome.org>

	* POTFILES.in: added server/vino-dbus-listener.c

2006-12-22  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2006-12-20  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

==================== 2.17.4 ====================

2006-12-18  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation.

2006-12-16  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Updated Indonesian translation. Fixes #385118.

2006-12-15  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-12-13  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-12-13  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update Norwegian bokmål translation.

2006-12-12  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-12-11  Jonh Wendell  <jwendell@cvs.gnome.org>

	* POTFILES.in: added server/vino-status-icon.c

2006-12-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

==================== 2.17.2 ====================

2006-11-06  Mark McLoughlin  <mark@skynet.ie>

	* POTFILES.in: remove vino-url.c

2006-10-27  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Fixed a couple of typos.

2006-10-27  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-10-22  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2006-10-20  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-10-18  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-10-15  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2006-10-16  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-10-15  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-10-15  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-14  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-14  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-10-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-13  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-10-13  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-10-13  Mark McLoughlin  <mark@skynet.ie>

	* Makefile.in.in: flush auto-generated changes.

==================== 2.16.0 ====================

2006-09-24  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-09-10  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation.

2006-09-01  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-08-22  Matic Žgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-05  Ani Peter <peter.ani@gmail.com>

	* ml.po: Added Malayalam translation

2006-08-01 Arangel Angov <ufo@linux.net.mk>

	* sl.po: Added Slovenian Translation.

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Added Bengali India Translation

2006-06-04  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2006-05-06  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-04-26  Gora Mohanty  <gmohanty@cvs.gnome.org>

	* lv.po: Added Latvian translation by Raivis Dejus <orvils@gmail.com>

2006-04-23  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).
	
2006-04-19  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-04-02  Vladimer Sichinava  <vlsichinava@gmail.com>

	* ka.po: Added Georgian translation.

2006-03-27  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po:  Updated Hebrew translation.

2006-03-21  Gora Mohanty  <gmohanty@cvs.gnome.org>

	* or.po: Updated Oriya translation.

2006-03-14  Dan Damian  <dand@gnome.ro>

	* ro.po: Updated Romanian translation.

2006-03-13  Runa Bhattacharjee <runa@bengalinux.org>

	* bn.po: Updated Bengali Translation.

2006-03-12  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2006-03-12  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation

2006-03-06  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.

2006-03-05  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-03-03  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2006-03-02  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-03-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2006-02-28  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-02-26  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-02-25  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).
	* zh_HK.po: Added Traditional Chinese translation(Hong Kong).
	
2006-02-23  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-02-23  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-02-23  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-02-22  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-02-18  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-02-14  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Updated German translation.

2006-02-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-02-12 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2006-02-07  Priit Laes  <amd@store20.com>

	* et.po: Translation updated.

2006-02-02  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2006-01-31  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-31  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-29  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-01-29  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-27  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-01-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-22  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-01-22  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-01-19  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-01-18  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-01-18  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-16  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-16  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-16  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-15  Mark McLoughlin  <mark@skynet.ie>

	* POTFILES.in: add server/vino-mdns.c

==================== 2.13.5 ====================

2005-11-14  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-10-27  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Added Kurdish translation.

2005-09-21  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2005-09-08  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Added Basque translation.

==================== 2.12.0 ====================

2005-09-05  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2005-09-04  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Added Persian translation by Elnaz Sarbar
	  <elnaz@farsiweb.info> and Meelad Zakaria <meelad@farsiweb.info>.

2005-09-03  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated by Andrija Zarić.

2005-09-02  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-08-31  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-08-31  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-08-30  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Updated German translation.

2005-08-29  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation.

2005-08-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2005-08-27  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

==================== 2.11.92 ====================

2005-08-22  Dan Damian  <dand@gnome.ro>

	* ro.po: Updated Romanian translation.

2005-08-21  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-08-15  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Added Ukrainian translation.

2005-08-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-13 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2005-08-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-08-06  Josep Puigdemont  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2005-08-02  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-07-31  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-07-30  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-07-28  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

==================== 2.11.90 ====================

2005-07-25  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-07-24  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-07-21 Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-07-19  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Added Hebrew translation. by Oldie

2005-07-18  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Added Thai translation.

2005-07-04  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2005-06-27  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Fix the header so we get the right charset.
	* no.po: Same.

2005-06-25  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-06-22  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Fix language team reference.

2005-06-13  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-06-11  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-06-11  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-06-10  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Ronald van Engelen.

2005-06-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-06-06  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation.

2005-05-29 Terance Sola  <terance@lyse.net>

	* nb.po: Updated
	* no.po: Updated

2005-05-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-23  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-05-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

==================== 2.11.1.2 ====================

==================== 2.11.1.1 ====================

==================== 2.11.1 ====================

2005-05-11 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2005-05-03  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-05-03  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-04-19  Pablo Saratxaga  <pablo@mandriva.com>

	* wa.po: Added Walloon file

2005-4-14  Abduxukur Abdurixit <abduxukur.abdurixit@t-systems.ch>

	* ug.po: Added Uighur translation.

2005-03-31  Steve Murphy  <murf@e-tools.com>

	* rw.po: Added Kinyarwanda translation.

2005-03-30  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Added Xhosa translation.

2005-03-29  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-03-27  Pawan chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali Translation

2005-03-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-13  Srishtee Gurung  <srishtee@mpp.org.np>

	* ne.po: Updated Nepali Translation

2005-03-08  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

==================== 2.10.0 ====================

2005-03-05  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team

2005-03-02  Josep Puigdemont  <josep@imatge-sintetica.com>

	* ca.po: Updated Catalan translation

2005-03-02  Rajesh Ranjan  <rranjan@redhat.com> 

	* hi.po: Added HIndi Translation.

2005-02-21  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Added Nepali Translation

2005-02-10  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation added.

2005-02-09  Rhys Jones  <rhys@sucs.org>

	* cy.po: Further typo fixes.

2005-02-09  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation for typo-fixing etc.

2005-02-08  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-01-31  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-01-29  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-01-27  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Udpated Lithuanian translation.

2005-01-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2004-12-12  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2004-12-01  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: New Welsh translation from Bryn Salisbury.

2004-11-30  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

==================== 2.9.2 ====================

2004-11-25  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2004-11-14  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Added Lithuanian translation.

2004-10-27  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2004-10-25  Sanlig Badral  <badral@openmn.org>

	* mn.po: Added Mongolian translation by Erkhembaatar.
	
2004-10-22  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2004-10-16  Marcel Telka  <marcel@telka.sk>

	* sk.po: Added Slovak translation.

==================== 2.8.1 ====================

2004-10-12  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: added Indonesian translation

==================== 2.8.0.1 ====================

2004-09-28  Gora Mohanty  <gmohanty@cvs.gnome.org>

	* or.po: Updated Oriya translation.

2004-09-28  Åsmund Skjæveland <aasmunds@fys.uio.no>

	* nn.po: Started Norwegian Nynorsk translation.

2004-09-27 Leonid Kanter <leon@asplinux.ru>

	* Initial Russian translation

2004-09-27  Mark McLoughlin  <mark@skynet.ie>

	* *.po: copy the translation of
	"There was an error displaying help:\n%s"
	from gnome-netstatus.

2004-09-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

==================== 2.8.0 ====================

2004-09-13  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation added.

2004-09-12  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Added Romanian translation
	by Mişu Moldovan <dumol@go.ro>

2004-09-12  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: New traditional Chinese translation by GNOME HK Team..

2004-09-11  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Added Catalan translation by
	Josep Puigdemont i Casamajó <josep@imatge-sintetica.com>.

2004-09-11  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Added Turkish Translation

2004-09-08  Arafat Medini  <lumina@arabeyes.org>

	* ar.po: Added Arabic translation

2004-09-06  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2004-09-06  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation

2004-09-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-04  Jayaradha  <njaya@redhat.com>

	* ta.po: Added Tamil translation.
2004-09-02  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Added Italian translation.

==================== 2.7.92 ====================

2004-08-30  Christian Neumair  <chris@gnome-de.org>

	* de.po: Added German translation.

2004-08-28  Akagic Amila  <bono@linux.org.ba>

	* bs.po: Added Bosnian translation.

2004-08-27  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Added Basque translation.

2004-08-27  Kostas Papadimas <pkst@gnome.org>

	* el.po: Added Greek translation

2004-08-26  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation by
		Satrou SATOH <ss@gnome.gr.jp>.

2004-08-25  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-08-25  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Added Ukrainian translation.

2004-08-23  Sami Pesonen  <sampeson@iki.fi>

	* fi.po: Updated Finnish translation after QA review.

2004-08-22  Sami Pesonen  <sampeson@iki.fi>

	* fi.po: Added Finnish translation.

2004-08-21  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Added Korean translation by Young-Ho Cha.

2004-08-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Add this.

2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2004-08-19  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Added Japanese translation by
		Satrou SATOH <ss@gnome.gr.jp>.

2004-08-18  Hasbullah Bin Pit  <sebol@my-penguin.org>

	* ms.po: Added Malay translation.

2004-08-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2004-08-18  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Added French translation from
	Audrey Simons <asimons@redhat.com>.

2004-08-17  Ole Laursen  <olau@hardworking.dk>

	* da.po: Added Danish translation.

==================== 2.7.91 ====================

2004-08-15  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Fixed a typo on the Portuguese translation.

2004-08-14  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

==================== 2.7.90 ====================

2004-08-09  Ankit Patel <ankit@redhat.com>

	* gu.po: Updated Gujarati translation.

2004-08-09  Amanpreet Singh Alam  <aalam@redhat.com>

	* pa.po: Updated Panjabi translation.

2004-08-07  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation.

2004-08-06  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-08-05  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-08-03  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Added Hungarian translation by Gabor Kelemen.

2004-08-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-01  Sayamindu Dasgupta <sayamindu@gnome.org>

	* bn.po: Added Bengali translation by 
	Runa Bhattacharjee <runab@redhat.com>

2004-08-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Added Spanish translation.

2004-07-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Added Norwegian translation.

2004-07-29  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation by Elian Myftiu.

2004-07-27  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav "zbrox" Raykov <zbrox@i-space.org>

2004-07-24  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-07-24  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2004-07-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

==================== 2.7.4 ====================

2004-07-14  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-07-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-07-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

==================== 2.7.3.1 ====================

==================== 2.7.3 ====================

2004-06-19  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation added by Elros Cyriatan.

2004-06-10  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: added translation done by
	  "Raphael Higino" <raphaelh@uai.com.br>

2004-06-07  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation.

2004-06-06  Alexander Shopov <ash@contact.bg>
	
	* bg.po: Added Bulgarian translation by
	Rostislav Raikov <zbrox@i-space.org>

2004-06-02  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Added British English translation

2004-05-31  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added Portuguese translation.

2004-05-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Added Canadian English translation.

2004-05-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Added Czech translation.

2004-05-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Added Swedish translation.
	* POTFILES.in: Added missing entries.
	* .cvsignore: Sorted and added entry.

==================== 0.14 ====================

==================== 0.12 ====================

==================== 0.11 ====================

==================== 0.10 ====================

==================== 0.9 ====================

==================== 0.8 ====================

2003-11-04  Mark McLoughlin  <mark@skynet.ie>

	* POTFILES.in: add a few more files.

2003-10-29  Mark McLoughlin  <mark@skynet.ie>

	* POTFILES.in: update.

2003-10-20  Mark McLoughlin  <mark@skynet.ie>

	* Initial import.
